## SCSiriWaveformView

UIView subclass that reproduces the waveform effect seen in Siri on iOS 7.

##### Screenshots

![SCSiriWaveformView](https://drive.google.com/uc?export=download&id=0ByLCkUO90ltoSVloLXRKSC1DbEk)

### Usage

Check out the demo project for details.

### Attributions
A big thanks goes out to [Raffael Hannemann](https://twitter.com/raffael_me/) for his [SISinusWaveView](https://github.com/raffael/SISinusWaveView)

### License
SCSiriWaveformView is released under the MIT License (MIT) (see the LICENSE file)

### Contact
Any suggestions or improvements are more than welcome.<br>
Feel free to contact me at [stefan.ceriu@yahoo.com](mailto:stefan.ceriu@yahoo.com) or [@stefanceriu](https://twitter.com/stefanceriu).
